Skip to content
View as Markdown

POST Estimate SMS Campaign Contacts​

POST
/sms/campaigns/estimated-contacts

Estimate the number of contacts that match the given segment/filter criteria for an SMS campaign. Supports three filter modes: list_tag (lists and tags), dynamic_segment, and advanced_filters. PRO (requires FluentCampaign Pro SMS module).

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Request Body​

application/json
JSON
{
"sending_filter": "list_tag",
"subscribers": {
"lists": [
0
],
"tags": [
0
]
},
"excludedSubscribers": {
"lists": [
0
],
"tags": [
0
]
},
"dynamic_segment": {
},
"advanced_filters": [
{
}
]
}

Responses​

Contact count estimation.

application/json
JSON
{
"count": 0,
"execution_time": 0
}

Playground​

Authorization
Body

Samples​

Powered by VitePress OpenAPI